WordPress.org

Support

Support » Installation » 6.3 to 6.31 migration Fatal Error in taxonomy.php on line 1010

6.3 to 6.31 migration Fatal Error in taxonomy.php on line 1010

  • I have WP 6.3 on the server I want to stop using and installed 6.31 on a server I want to start using (6.3 is not available from this host, using Simple Scripts). After exporting the blog, I tried to import it and got this msg when it reached post 73:

    73. Importing post “Intimacies” Group switcheroos…

    WordPress database error: [Duplicate entry ” for key 2]
    INSERT INTO wp_terms (name, slug, term_group) VALUES (”, ”, ‘0’)

    Fatal error: Cannot use object of type WP_Error as array in /home/netingen/public_html/trueintimacies/wp-includes/taxonomy.php on line 1010

Viewing 2 replies - 1 through 2 (of 2 total)
  • I don’t know what 6.3 or 6.31 is, the latest stable version of wordpress is 2.6.2

    that said, a MINOR upgrade from even 2.5.1 to 2.6.2 doesnt require to export OR import anything, so I dont have a clue what you are doing, or why you are doing it.

    6.3? Are you from the future ingenuity?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘6.3 to 6.31 migration Fatal Error in taxonomy.php on line 1010’ is closed to new replies.